html{font: normal 14px 'MicroSoft YaHei';}
*{ padding:0px; margin:0px;}
body,div,span,ul,li,h1,h2,h3,h4,ol,dl,dt,dd,img,a,input,textarea,clear{ padding:0; margin:0; list-style:none; border:0;}
a{color:#666; text-decoration:none;}
li{ list-style:none;}
.clearfix:after{content: " "; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix{zoom:1;}
.imgHover{ overflow:hidden;}
.imgHover img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.imgHover img:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}

.imgHover1 img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.imgHover1 img:hover{filter: alpha(opacity=60); -moz-opacity: 0.6;opacity: 0.6;}

.imgHover2 img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.imgHover2:hover img{transform:rotateZ(-360deg);
	-ms-transform:rotateZ(-720deg); 	/* IE 9 */
	-moz-transform:rotateZ(-720deg); 	/* Firefox */
	-webkit-transform:rotateZ(-720deg); /* Safari ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢Ãƒâ€¦Ã¢â‚¬â„¢ Chrome */
	-o-transform:rotateZ(-720deg); 	/* Opera */
}
.imgHover3 img{/* -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s;-webkit-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;*/}
.imgHover3:hover img{/*transform:rotateY(-360deg);
	-ms-transform:rotateY(-360deg); 	
	-moz-transform:rotateY(-360deg); 	
	-webkit-transform:rotateY(-360deg);
	-o-transform:rotateY(-360deg); 	/* Opera */
}
.clear{clear: both;}
.fl{float: left;}
.fr{float: right;}
.wrap-main{background:url(../images/bot_bg.png) no-repeat center bottom white;}
.w1200{width: 1200px;margin: 0 auto;}
.wrap-top{padding-top: 20px;height: 278px;background: url(../images/top_bg.png) no-repeat top center;}
.wrap-top .logo{float: left;width:800px;height: 134px ;display: block;margin-top: 64px;}
.wrap-top .logo img{display: block;width: 100%;height: 100%;}
.wrap-form{float: right;height: 46px;}
.topsearch{width:270px;height:46px;position: relative;border-radius:23px;background:white;float: left;}
.topsearch .topinput{width: 206px;padding-left: 16px;border: 0px;outline: none;display: block;height:46px;line-height:46px;background: none;font-size: 16px;border-radius: 23px 0px 0px 23px;color: blank;}
.topsearch .topsub{position: absolute;width:35px;height:35px;background: url(../images/top_icon1.png) no-repeat center;right:5px;top:5px;cursor: pointer;}
.wrap-top .wzalist{float: left;padding-top: 5px;}
.wrap-top .wzalist li{float: left;width: 35px;height:35px;cursor: pointer;position: relative;margin-left: 14px;}
.wrap-top .wzalist li a{display: block;width: 100%;height: 100%;}
.wrap-top .wzalist li.email{background:url(../images/top_icon2.png) no-repeat center;}
.wrap-top .wzalist li.wx{background:url(../images/top_icon3.png) no-repeat center;}
.wrap-top .wzalist li .div_bg{ position:absolute; top:35px; left:-57px; z-index:999999999;display: none;padding: 10px;background: white;}
.wrap-top .wzalist li .div_bg img{ width:120px;}
.wrap-top .wzalist li:hover .div_bg{display: block;}
.wrap-nav{width: 100%;height:60px;background-color: #A50000 ;}
.wrap-nav .nav li{float: left;}
.wrap-nav .nav li a{display: block;width: 174px;height: 60px;text-align: center;color: white;font-size: 22px;font-weight: bold;line-height: 60px;}
.wrap-nav .nav li:first-child a{width: 156px;}
.wrap-nav .nav li.hover a{background-color: #7A0001;}
.wrap-nav .nav li:hover a{background-color: #7A0001;}

.wrap-tpxw{height: auto ;}
.wrap-tpxw .tpxw{width:600px;height:400px;float: left;position: relative}
.wrap-tpxw .tpxw .tpxwul li{width: 100%;height: 92px;}
.wrap-tpxw .tpxw .tpxwul li a{display: block;width: 100%;height: 100%;position: relative;}
.wrap-tpxw .tpxw .tpxwul li a img{display: block;width: 100%;height: 100%;}
.wrap-tpxw .tpxw .tpxwul li p{position:absolute;left:0px;bottom:0px;width:100%;text-overflow: ellipsis;overflow: hidden;white-space:nowrap;height: 43px;line-height: 43px;text-indent: 14px;color: white;background: url(../images/covers.png) repeat center;font-size: 15px;}
.wrap-tpxw .tpxw .tpxwnav{position: absolute;right:8px;bottom: 17px;height: 10px;width: auto;}
.wrap-tpxw .tpxw .tpxwnav span{float: left;width: 10px;height: 10px;text-align: center;background:white;display: block;cursor: pointer;margin-right:8px;}
.wrap-tpxw .tpxw .tpxwnav span.swiper-active-switch{background:#d80000;}
.wrap-tpxw .yqdt{float: right;width:575px;;height:400px;}
.whengfu{width: 100%;height: 110px;margin-bottom: 24px!important;}
.whengfu .hengfu{width: 1200px;}
.whengfu a{display: block;width: 100%;height: 100%;float: left;}
.hengfu img{display: block;width: 100%;height: 100%;}
.whengfu .hfnav{width: auto;height: 20px;position: absolute;right: 8px;bottom: 8px;}
.whengfu .hfnav span{display: block;width:20px;float: left;height: 20px;text-align: center;color: #D47067;background: #F9EEE9;line-height: 20px;font-size: 15px;margin-left: 4px;cursor: pointer;}
.whengfu .hfnav span.swiper-active-switch{background:#D47067;color: white;}
.whengfu .hfnav span:first-child{border-left: 0px;}

.wrap-xxpd{height: auto;}
.wrap-xxpd .xxpd{width: 380px;margin-left: 30px;float: left;}
.wrap-xxpd .xxpd:first-child{margin-left: 0px;}
.wlxylinks{padding:50px 0px}
.wlxylinks a{float: left;width:160px ;padding-top: 12px;margin-left: 12px;}
.wlxylinks a:first-child{margin-left: 0px;}
.wlxylinks a img{display: block;height: 52px;margin: 0 auto;margin-bottom: 16px;}
.wlxylinks a span{display: block;width: 100%;height: 48px;line-height: 48px;text-align: center;color: #9D1717;font-size: 20px;font-weight: bold;}
.wcomtit{width: 100%;height: 50px;position: relative;}
.comtit{width: 100%;height: 50px;}
.comtit a{padding-left: 62px;width: 98px;color: white;font-size: 20px;font-weight: bold;display: block;height: 50px;line-height: 50px;}
.wcomtit .more{position: absolute;right: 6px;top: 0px;line-height: 48px;height: 48px;color: #C02022;font-size: 14px;}
.tit1 a{background: url(../images/dx_icon1.png) no-repeat 6px center #C12123;;}
.tit1{background-color: #FADFCC;}
.tit2 a{background: url(../images/dx_icon3.png) no-repeat 16px center #C12123;}
.tit3 a{background: url(../images/dx_icon4.png) no-repeat 16px center #C12123;}
.tit4 a{background: url(../images/dx_icon5.png) no-repeat 16px center #C12123;}
.tit5 a{background: url(../images/dx_icon6.png) no-repeat 16px center #C12123;}
.tit6 a{background: url(../images/dx_icon7.png) no-repeat 16px center #C12123;}
.tit7 a{background: url(../images/dx_icon8.png) no-repeat 16px center #C12123;}

.mt30{margin-top: 30px!important;}
.comnew{padding-top: 0px;transition: all 0.4s;}
.comnew li{border-bottom:1px dotted #ccc;line-height:57px;position: relative;height:57px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:100%;;text-indent: 38px;background: url(../images/dx_icon2.png) no-repeat 8px center;}
.comnew li a{color: #333;font-size: 18px;}
.wbottom{width: 100%;height: auto;background:url(../images/bot_cover.png) repeat;padding-top: 16px;}
.wbottom .bottom{min-height: 62px;}
.wbottom .bottom .infor{float: left;line-height: 24px;color:white;font-size: 14px;text-align: left;width: 856px;}
.wbottom .bottom .infor a{color: white;font-size: 14px;}
.wbottom .bottom .rinfor{float: right;line-height: 24px;color:white;font-size: 14px;text-align: left;padding-top: 10px;}
.wbottom .bottom .rinfor span{padding: 0px 4px;color: white;font-size: 14px;}
.wbottom .bottom .rinfor a{color: white;font-size: 14px;}
.mpt{display: none;position: absolute;right: 10px;top: 26px;width:26px;height:20px;}
.mpt img{display: block;width: 100%;height: 100%;}
.ms{display: block;width: 15px;height: 15px;position: absolute; left: 45px; top: 14px;cursor: pointer;z-index: 99999;}
.ms { background: url(../images/2016_480_close.png) no-repeat; background-size:cover;}
.mblock{position: fixed; z-index:99999; width:100%; height: 100%; /*background:url(../images/covers.png);opacity:70;*/top: 0px;right: -100%;transition: all 0.4s;}
.mblock.hover{right: 0px;}
.zsidebar{width: 90%;padding-top: 45px;box-sizing: border-box;background: white;z-index:9999;right: 0;top: 0;position: absolute;padding-bottom: 25px;}
.zlist{}
.zlist ul li{ line-height:47px;height: 47px;;background-size: 7px 13px;padding-left: 25px;padding: 0px 5%;box-sizing: border-box;}
.zlist ul li:first-child a{border-top: 0px;}
.zlist ul li a{color: white; display: block; height:46px;line-height: 46px;width: 100%;border-top:solid 1px #f5f5f5;padding-left: 70px;box-sizing: border-box;background:#A50000;}


.yqlj{padding: 0px 30px;/* height: 50px; */margin-bottom:52px;}
.cusSelect{padding-left:50px;width: 170px;float: left;height:50px;line-height:50px;position:relative;cursor:pointer;background:url("../images/select.png") no-repeat 144px center;display: inline-block;_zoom: 1;_display: inline;}
.cusTitle{height: 100%;font-size:14px;color:#000;line-height:inherit;position:relative;cursor:pointer;overflow:hidden;text-overflow:ellipsis;}
.cusSelect.nor{background:url("../images/select.png") no-repeat 160px center}
.cusSelect.nor1{background:url("../images/select.png") no-repeat 172px center}
.daohanglist {display: none;}
.dhs {width:1200px;font-size: 14px;float: left;line-height: 34px;padding: 0px 15px;}
.dhs li {line-height: 34px;height: 34px; float:left; width:240px;font-size: 15px;}
.dhs li a{ color:#333; font-size:14px;}
.dhs li a:hover{color:#971f15;}

.dhss{ width:100%; margin:auto}
.dhss li{ width:100%; border-bottom:#ccc dashed 1px; padding-top:4px; float:left;padding-bottom: 4px;}
.dhss .tbt{width: 110px;float:left;padding-left: 10px;line-height:36px;height:36px;font-size:14px;font-weight:bold;}
.dhss .lbqh{width: 1018px;float:left;line-height:36px;}
.dhss .lbqh li{width: 130px;padding:0;float:left;margin-left:8px;padding-left:7px;font-size:14px;border-bottom:none;cursor:pointer;}
.dhxl{ width:100%; padding-bottom:10px;}
.dhxl li{ width:181px; float:left;}
.dhxl li select,.dropdown{display: inline-block; width:181px;}
.wzdh .dhxl li .dropdown{margin-right: 8px;}
.wrap-pf{position: fixed;padding: 10px;background-color: white;right: 20px;top: 20%;text-align: center;border-radius: 4px;border:1px solid #d1cae9;transition: all 0.2s;}
.wrap-pf .close{position: absolute;right: 2px;top: 0px;cursor: pointer;font-size: 20px;line-height: 20px;}
.wrap-pf img{display: block;width: 100px;height: 100px;}
.wrap-pf span{color: #333;font-size: 15px;line-height: 20px;padding-top:6px;display: block;}
@media only screen and (min-width: 100px) and (max-width:1199px) {
	.mpt{display: block;}
	.w1200{width: 100%;padding: 0px 10px;box-sizing: border-box;}
	.wrap-top{height: auto;padding-bottom: 20px;}
	.wrap-top .logo{height: 46px;width: 80%;margin: 0 auto;float: initial;}
	.wrap-form{float: initial;width: 80%;margin: 0px auto;margin-top: 20px;}
	.topsearch{width: 100%;padding-right: 40px;box-sizing: border-box;}
	.topsearch .topinput{box-sizing: border-box;width: 100%;}
	.mt30{margin-top: 10px!important;}
	.wrap-top .wzalist{display: none;}
	.wrap-nav{display: none;}
	.whengfu{height: 70px;margin-bottom: 0px!important;}
	.wrap-tpxw{margin: 0px;}
	.wrap-tpxw .tpxw{width: 100%;height: 240px;}
	.wrap-tpxw .yqdt{width: 100%;margin-top: 10px;height: auto;}
	.wrap-xxpd .xxpd{width: 100%;margin-left: 0px;margin-bottom: 10px;}
	.wlxylinks{padding: 10px 0px 20px;}
	.wlxylinks a{width: 32%;margin-left: 2%;}
	.wlxylinks a img{height: 30px;margin-bottom: 6px;}
	.wlxylinks a span{height: 30px;line-height: 30px;font-size: 14px;}
	.wlxylinks a:nth-child(3n+1){margin-left: 0px;}
	.yqlj{display: none;}
	.wrap-pf{display: none;}
	.comnew{padding-top: 10px;}
	.comnew li{line-height:40px;height:40px;}
	.comnew li a{font-size: 15px;}
	.comtit a{font-size: 18px;}
	.wbottom .bottom{padding: 20px 20px;}
	.wbottom .bottom .infor{width: 100%;float: initial;text-align: center;}
	.wbottom .bottom .rinfor{width: 100%;float: initial;text-align: center;}
}










